[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compatibility Debian Intel IV 2.4 HT. ?

On Sun, Nov 09, 2003 at 02:23:29PM +0100, Florian Weimer wrote:
> Cristian ? mdz - ar ? wrote:
> > I need to know if the Version of Mandrake 9,2 Pro Suite is compatible with: 
> Debian is not Mandrake.
> Released versions of Debian do not work with some current hardware.

Released versions of Mandrake may not either.  :)

 - Keegan

Attachment: signature.asc
Description: Digital signature

Reply to: